@charset "utf-8";
.glavna_tabela {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 0px solid #993333;
	background-color: #FFFFFF;
}
.vanjska_tabela {
	height: 99%;
	width: 99%;
	border: 1px solid #BCBCBC;
}
.menu_tabela_vanjska {
	border: 1px solid #BCBCBC;
	background-color: #D5D3D0;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	clear: left;
}
.tabela_prazna {
	background-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.glavna_tabela_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 0px solid #993333;
}
.glavna_tabela_logo {
	font-family: Arial;
	font-size: 12px;
	color: #093266;
	font-weight: bold;
}
